Search documentation of ash

# Ash.Query.Function.StartOfDay (ash v3.4.71)

View Source

Converts a date or datetime into the start of day

Accepts an optional time zone, in the same format that can be passed to `DateTime.new/3`.

For example: start_of_day(now()) < a_datetime() start_of_day(now(), "Europe/Copenhagen") < a_datetime()

# Summary

## Functions

args()

Callback implementation for `Ash.Query.Function.args/0`.

# Functions

# args()

Callback implementation for `Ash.Query.Function.args/0`.